.advertising__wrapper-slider--grid {
  height: 100%;
}

.advertising__wrapper-slider--grid .main-slider-banner__paginations {
  position: absolute;
  width: 100%;
  justify-content: center;
  z-index: 10;
  bottom: 13px;
}

@media (min-width: 768px) {
  .advertising__wrapper-slider--grid .main-slider-banner__paginations {
    bottom: 30px;
  }
}

@media (min-width: 992px) {
  .advertising__wrapper-slider--grid .advertising__subtitle {
    padding-top: 0.9375rem;
  }
}

.advertising__wrapper-slider--grid .main-slider-banner__pagination {
  max-width: 40px;
}

@media (min-width: 768px) {
  .advertising__wrapper-slider--grid .main-slider-banner__pagination {
    max-width: 61px;
  }
}

.advertising__wrapper-slider--grid .advertising__image {
  overflow: hidden;
  height: 100%;
}

.advertising__wrapper-slider--grid .advertising__img {
  height: 100%;
}

.advertising__wrapper-slider--grid .advertising__title {
  font-size: 1.5rem;
  line-height: 110%;
}

@media (min-width: 768px) {
  .advertising__wrapper-slider--grid .advertising__title {
    font-size: 1.75rem;
    line-height: 1.75rem;
  }
}

@media (min-width: 1200px) {
  .advertising__wrapper-slider--grid .advertising__title {
    font-size: 2.25rem;
    line-height: 2.25rem;
    letter-spacing: var(--ls-08);
  }
}

.advertising__wrapper-slider--grid .advertising__subtitle {
  font-size: 0.875rem;
  padding-top: 12px;
  line-height: 120%;
}

@media (min-width: 768px) {
  .advertising__wrapper-slider--grid .advertising__subtitle {
    font-size: 1.125rem;
    line-height: 120%;
  }
}

.advertising__wrapper-slider--grid .advertising__content {
  flex: 0 0 65%;
}

@media (min-width: 768px) {
  .advertising__wrapper-slider--grid .advertising__content {
    flex: 0 0 80%;
  }
}

@media (min-width: 992px) {
  .advertising__wrapper-slider--grid .advertising__content {
    flex: 0 0 63%;
  }
}

@media (min-width: 1440px) {
  .advertising__wrapper-slider--grid .advertising__content {
    flex: 0 0 70%;
  }
}

.advertising__wrapper-slider--grid .advertising__item {
  overflow: unset;
  color: var(--cg-color-neutral-900);
  height: calc(100% - 11px);
}

@media (min-width: 768px) {
  .advertising__wrapper-slider--grid .advertising__item {
    height: calc(100% - 24px);
  }
}

.questions__card-head {
  cursor: pointer;
}


.cg__dropdown-list {
    overflow-y: auto;
    scrollbar-width: thick;
    scrollbar-color: #b5b5b5 #f1f1f1;
}

/* Chrome / Edge / Safari */
.cg__dropdown-list::-webkit-scrollbar {
    width: 40px;
}

.cg__dropdown-list::-webkit-scrollbar-track {
    background: #f1f1f1;
    border-radius: 20px;
}

.cg__dropdown-list::-webkit-scrollbar-thumb {
    background: #b5b5b5;
    border-radius: 20px;
    border: 10px solid #f1f1f1;
}
.popup__substrate-wrapper .popup__substrate-icon svg {
    width: 12px;
    height: 12px;
}

.cg__dropdown-list--custom .cg__dropdown-list>ul {
    max-height: 250px;
}

.select-city--mobile {
    display: flex;
    opacity: 0;
    visibility: hidden;
    transition: opacity 1s ease;
}

.main-object-our-object .main-object-our-object__list .main-object-our-object__list-item .main-object-our-object__item-text {
    word-spacing: 3px!important;
}


@media screen and (max-width: 1199px) {
    .select-city--mobile {
        visibility: visible;
        opacity: 1;
    }

    .select-city--mobile .navigation__top-link--city {
        position: relative;
        top: 0;
        right: 0;
        width: unset;
        padding-top: 15px;
    }

    .navigation--open-menu .select-city--mobile {
        opacity: 0;
        visibility: hidden;
        transition: none;
    }
}

.main-slider-banner__item .main-slider-banner__img {
    min-height: 430px;
}
.wd100{
	 width:100%!important;
}

#clients {
    overflow: hidden;
}
@media (min-width: 1200px) {
    .theme-secondary .navigation .navigation__row {
        padding: 13px 0
    }

    .theme-secondary .navigation:not(.navigation--gk) .navigation__row::before {
        height: calc(50% + 6px);
        top: 50%;
        transform: translateY(-50%) !important;
        background-color: rgba(255, 255, 255, .85);
    }
}

